Summary: Networking with the isdn subsystem.
Name: isdn4net
Version: 1.4.1
Release: 1
Copyright: GNU-GPL
Distribution: TrollBox
Group: Networking/Utilities
Source0: %{name}-%{version}.tar.gz
Requires: isdn4k-utils
Packager: Stein Vrle <stein@trolldom.com>
%description
Provides several scripts to do networking with isdn4linux.
Provides several sample configurations for card and ippp setup.
Provides small configuration and admin utility.
%prep
%setup
%install
install/rpm-install
%post
cat /usr/doc/%{name}-%{version}/doc/README.rpm
%files
/etc/sysconfig/network-scripts/ifup-ippp
/etc/sysconfig/network-scripts/ifdown-ippp
/etc/sysconfig/network-scripts/ifup-isdn
/etc/sysconfig/network-scripts/ifdown-isdn
/etc/rc.d/init.d/isdn4linux
/etc/rc.d/rc2.d/S05isdn4linux
/etc/rc.d/rc3.d/S05isdn4linux
/etc/rc.d/rc5.d/S05isdn4linux
/etc/rc.d/rc6.d/K75isdn4linux
/etc/rc.d/rc0.d/K75isdn4linux
/etc/rc.d/rc1.d/K96isdn4linux
/usr/local/bin/isdn
%config /etc/sysconfig/isdn
%config /etc/sysconfig/network-scripts/ifcfg-ippp0
%config /etc/sysconfig/network-scripts/ifcfg-isdn0
%config /etc/isdn/profile/ippp.default
%config /etc/isdn/profile/isdn.default
%config /etc/isdn/profile/ippp.map
%config /etc/isdn/profile/isdn.map
%config /etc/isdn/profile/link/myisp
%config /etc/isdn/profile/card/mycard
%doc defaults
%doc samples
%doc doc
%doc isdn4net.spec
%doc README
%dir /etc/isdn/profile
